## prism-webapp-academicearth 1.0

=== debian/changelog ===
prism-webapp-academicearth (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 04 Jun 2009 16:43:50 +0200
