=== debian/control ===
Source: prism-webapp-academicearth
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-academicearth
Architecture: all
Depends: prism
Homepage: http://academicearth.org/
Description: Academic Earth WebApp for Prism
 Academic Earth WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
